body {background-color:#ffffff ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#777777 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#ca181a ;}
.btn.btn-primary, .btn-primary {background-color:#ca181a ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#ca181a ;}
.btn.btn-primary, .btn-primary {background-color:#ca181a ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
h1,h2,h3,h4,h5,p {margin:1em 0;}
h1 {font-size:160%;}
h2 {font-size:140%;}
h3 {font-size:120%;}
.containerWidth {margin:auto;width:90%;max-width:960px;}
.container {}
.logoAndBanner {background-color:#ffffff;margin:20px 0 20px;background-image:url(/images/bannerbg.jpg);}
.menuContainer {background-color:#000000 ;}
#content {padding:0%;background-color:rgba(255,255,255,0.6);background-color:white ;}
#footer {padding:0.25em;background-color:#ca181a;color:#ffffff;}
.logo {text-align:center;}
.cmsDefaultTextLogo {margin:0;padding:5%;text-align:center;width:100%;display:block;font-size:160%;box-sizing:border-box;}
@media (min-width:750px){.cmsDefaultTextLogo {font-size:250%;}
hr {display:block;-webkit-margin-before:0.5em;-webkit-margin-after:0.5em;-webkit-margin-start:auto;-webkit-margin-end:auto;border-style:solid;border-width:4px;border-color:#ca181a;}
.cmsItem .cmsText, .cmsItem .cmsTitle {margin-bottom:10px;font-size:65%;line-height:120%;}
A {text-decoration:none;}
A:visited {text-decoration:none;}
A:active {text-decoration:none;}
A:hover {text-decoration:underline;}
.cmsGallery {text-align:center;}
}
body {font-family:Raleway, sans-serif ;font-size:13pt ;line-height:150% ;}
h1,h2,h3,h4,h5,h6 {line-height:150% ;}
#menu {background-color:#000000 ;}
#menu {padding:0px;margin:0px;text-align:center;}
#menu ul {line-height:230%;padding:0;margin:0;list-style-type:none; }
#menu a {color:white;padding:0 30px;text-decoration:none;font-weight:bold;display:block; }
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#ca181a;}
#menu li ul {background-color:#666;position:absolute;width:400px;padding-top:1px;display:none;}
@media (min-width:600px)AND (min-device-width:600px){#menu li {display:inline-block;position:relative;}
#menu > ul {display:inline-block;}
#menu li ul ul {margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu li li {position:relative;display:block;width:100%;}
#menu li li a {display:block;color:#fff;background-color:#666;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}
.show-menu {text-decoration:none;color:#fff;background-color:#666;background-color:#000000 ;border-bottom:1px solid white;text-align:center;padding:10px 0;display:none;}
input#show-menu[type=checkbox]{display:none;}
@media (max-width:600px), (max-device-width:600px){#menu {display:none;}
.show-menu {display:block;}
#menu a {border-bottom:1px solid white;border-right:0;}
#menu li ul {background-color:#666;position:relative;padding-top:1px;display:block;}
}
input#show-menu[type=checkbox]:checked + #menu{display:block !important ;}
H1,H2,H3 {color:#ca181a ;}
H2,H3 {color:#000000 ;}
H3 {color:#000000 ;}
A {color:blue ;}
BODY {font-family:Raleway, sans-serif ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}